fbpx Skip to content

A dev-team kiadta az új ultrasn0w-t. De megvannak a feltételek, és nem a legegyszerűbb a dolog. Lássuk, miről is szól az egész.

FIGYELEM! Az alábbiakat mindenki olvassa el figyelmesen, és értelmezze! Ha nem így teszel, azzal a saját készüléked veszélyezteted! Ha gondot okoz a szöveg értelmezése, inkább NE KEZDJ HOZZÁ! Mindenki a saját felelősségére kísérletezik! Mi nem vállalunk felelősséget azért, ha valaki a figyelmeztetés ellenére belekezd, és netán rosszul sül el a dolog!

Mit támogat?

iPhone 3G/3GS esetén a következő baseband-verziókat:
04.26.08, 05.11.07, 05.12.01, 05.13.04 és a 06.15.00

iPhone 4 esetén pedig változatlanul csak a következőt:
01.59.00

Ez tehát továbbra sem támogatja egy az egyben a gyári 4.1-re vagy 4.2.1-re frissített, vagy eleve azzal érkezett készülékeket, mert azokban a basebandekben nem találtak egyelőre olyan hibát, ami használható lenne.

Miért épp a 06.15.00?

A dev-team tagjai felfedezték, hogy az iPad 3.2.2-es verziójának basebandje, ami a 06.15.00-ás verziószámot viseli, megadja magát annak az AT+XAPP exploitnak, amit @sherif_hashim (illetve később @Oranav is) megtalált. Ha ehhez hozzáadjuk azt, hogy az iPhone 3G/3GS-ben használt chip megegyezik az iPad baseband-chipjével, kézenfekvő a megoldás. A dev-team tagjai kipróbálták, hogy mit szól a 3G/3GS ahhoz, ha felteszik rá az iPad basebandjét, és teljesen kompatibilisek!

Azt azonban hozzá kell tenni, hogy a 05.14-es (4.1-es firmware), illetve a 05.15-ös (4.2.1-es firmware) basebandek esetén ez a hiba már befoltozásra került, így emiatt nem használható ezeken ez az új verziós ultrasn0w, és ezért szükséges a nagyobb verziószámú, iPades baseband.

A megoldás tehát a következő: tegyük fel az iPhone-ra a 06.15.00-ás számú basebandet, hiszen az függetleníthető! De persze megvannak a maga buktatói.

Nincs visszaút!

Ha felteszed a 06.15.00-ás basebandet, akkor onnantól kezdve a következők fognak vonatkozni rád:

  1. mivel hivatalosan nem lehet 06.15.00-ás baseband a készülékeden, így a garanciát elbukod;
  2. a 06.15.00-ás basebandre való frissítés után egészen addig nem tudsz gyári firmware-t telepíteni, ameddig az Apple nem frissíti a basebandet egyik firmware-ben 06.15.00-ra vagy frissebbre (Ha ugyanis gyári firmware-t teszel fel, akkor az a restore végén hibát fog dobni, hiszen nem fogja tudni a basebandet frissíteni. Abból a recovery loopból viszont nem lehet kiugrasztani a készüléket, mert a firmware által elvárttól eltérő baseband miatt újra visszazuhan recoverybe. Erről bővebben itt: iOS 4.2.1 és a recovery loop);
  3. ezentúl mindig csak custom firmware-re fogsz tudni frissíteni.

Illetve a fentiek egyben egyfajta előnyt is hordoznak:

  1. egészen addig függetleníthető lesz a készüléked, firmware verziótól függetlenül, ameddig az Apple egyszer nem frissíti a basebandet a 06.15.00-nál frissebb verzióra;
  2. vagy ameddig nem zárja ki a 06.15.00-ás basebandet az iOS-ből, bármi hasonló módon, ahogyan a 4.2.1 óta a baseband-verzióhoz köti, hogy bebootol-e a készülék, vagy nem (bár ez utóbbit a custom firmware feltehetőleg úgyis kiküszöböli).

Azzal kapcsolatban nincs még egyértelmű hírünk, hogy a dev-team esetleg kiad-e majd később bármi más unlockot a 05.14-05.15-ös basebandekre is, vagy sem. Mindenesetre ez utóbbi nem tűnik valószínűnek.

Kiknek ajánljuk?

Azok számára ajánljuk csak ezt a fajta függetlenítést, akiknek:

  • eleve nincs garancia a készülékükön, mert mondjuk már lejárt;
  • nincs lehetőségük legális függetlenítésre;
  • 4.1-es vagy 4.2.1-es basebandes készülékkel rendelkeznek, és másképp nem tudnák használni.

Kinek NEM ajánljuk?

Azok számára semmiképp sem ajánljuk, akiknek:

  • hivatalos garanciájuk van még, és nem szeretnék azt elbukni;
  • lehetőségük van legális függetlenítésre;
  • még NEM a gyári 4.1 vagy 4.2.1 van fent, tehát függetleníthető (nekik talán készül majd olyan custom fw, ami segítségével a 4.2.1 nem fog foglalkozni azzal, hogy korábbi a baseband, de erről egyelőre még nincs pontos infó!).

Mi kell hozzá?

Töltsd le a legfrissebb, 4.1.3-as Pwnagetool-t (33MB, csak OSX-re van), illetve szükség lesz az iPad 3.2.2-es firmware-jére is a 06.15.00-ás baseband miatt, ezt az Apple szerveréről tudod letölteni (457MB), így szedd le, amilyen hamar csak tudod, mert lehet, hogy törlik!

Ha nincs Mac-ed, akkor pedig szedd le a frissített redsn0w 0.9.6b5 Windows-os (w98 vagy XP kompatibilitási módban kell futtatni!) vagy OSX-es változatát, ami támogatja ugyan így az iPades basebandre való frissítést.

Hogyan csináljam?

Az eljárás a szokásos, gyártsunk custom firmware-t, összesen annyi a különbség, hogy a Pwnagetool bekéri a korábban már letöltött iPad 3.2.2-es frissítés IPSW-fájlját, hogy kibogarássza belőle a számunkra a 06.15.00-ás basebandet, majd utána erre a custom firmware-re restore-olva frissül a baseband 06.15.00-ra, aztán még Cydiából fel kell tennünk az új ultrasn0w-t, és kész.

Redsn0w esetén annyiban más a dolog, hogy itt az Apple szervereiről szedi jelenleg a baseband-frissítéshez szükséges fájlokat, tehát ez jelenleg a szerverek várható terheltsége miatt lassú lehet (ha az Apple megszünteti a 3.2.2 elérhetőségét, úgy ismét frissülni fog a redsn0w). Ha elindítottad a folyamatot, várd végig, és semmi esetre se húzd le közben, mert azzal könnyen tönkreteheted a készüléket, ha a baseband frissítése közben esetleg lemerülne!

Összefoglalva

Ha jelenleg függetleníthető a készüléked, NE frissítsd gyári 4.1-re vagy 4.2.1-re semmiképp, sem NE használd a fent leírt módszert; hanem várd meg, hogy megjelenjen egy olyan custom, ami lehetővé teszi a jelenlegi, függetleníthető baseband használatát 4.2.1 alatt is!

Ha pedig bármi oknál fogva már most is gyári 4.1 vagy 4.2.1 van a készüléken, és megértetted a fent leírt kockázatokat, és függetlenítés nélkül nem tudod használni a készüléked, akkor hajrá. De ha belekezdesz, akkor már nincs visszaút.

Sem az új Pwnagetool, sem az új redsn0w nem ad untethered jailbreaket az új ibootos 3GS esetén.

Az új módszerrel egyelőre csak az iPhone 3G/3GS függetleníthető, az iPhone 4 értelemszerűen NEM!

Nyomatékosan megkérünk mindenkit, aki idáig elért, hogy olvassa el újra, és értelmezze a teljes cikket, mielőtt nekiállna, hogy biztosan tisztában legyen a lehetőségekkel és az esetleges következményekkel! Ha valaki elsőre nem ért valamit, az olvassa el figyelmesen újra, majd ha akkor sem ért valamit, úgy kérdezzen, és legjobb tudásunk szerint igyekszünk megadni rá a választ. Az OFF-okat ennél a cikknél kérdés nélkül töröljük.

FRISSÍTÉS #1

A szifon sourceban lévő carrier fixek -ahogyan a nevükből is látszik(!)-, 4.1-re vannak. CSAK 4.1 esetén működnek, mert az ahhoz a verzióhoz való CommCenter van bennük. Ha felteszed 4.2.1-re bármelyiket is, akkor összeomlik a rendszer, hiszen nem arra a verzióra valók!

4.2.1 óta összesen a Telenor esetén lehet szükség carrier fixre, de ott is meg tudod adni kézzel a beállításokat, így valójában szükségtelen. T-mobile és Vodafone esetén pedig a készülék alapból tartalmazza a beállításokat, tehát felesleges feltenni a fixet.

Megoldás: állítsd vissza kézzel a korábbi CommCenter-t, amit a telepítő script átnevezett CommCenter.old-ra, és kész.
A CommCenter helye: /System/Library/PrivateFrameworks/CoreTelephony.framework/Support/

Ha már belekezdtél az egészbe, akkor ez a kis hibajavítás már igazán nem okozhat problémát. Ha sehogy nem boldogulnál, restore egy custom 4.2.1-el, és kész.

Frissítés #2

A 3GS és 4.2.1 esetén szükség van egy nemhivatalos 4.2.1-es bundle-re, hogy a Pwnagetool képes legyen nekünk 4.2.1-es custom-öt gyártani. A nemhivatalos bundle-t be kell másolni a többi közé a Pwnagetool package-ébe, Show package contents után megtaláljuk a kérdéses mappát. Ezután már a Pwnagetool legyártja nekünk a custom 4.2.1-et, ami nem frissíti a basebandet – de nem is jailbreakel. Nagyon fontos, hogy NEM szabad bepipálni, hogy aktiválja a készüléket! Így ezek után a redsn0w segítségével tudjuk jailbreakelni. Így megmarad a korábbi, például 05.13-as baseband, ami függetleníthető.

3G esetén pedig annyi a teendő, hogy mikor a Pwnagetool kérdezi, hogy frissítse-e az iPad-esre a basebandet, akkor válasszuk a nemet. Ebben az esetben nem szükséges már redsn0w-zni, mert a 3G esetén a 4.2.1-es custom is jailbreakelt.

Így a fenti két esetben megtartottuk a korábbi, függetleníthető basebandet, és frissítettünk 4.2.1-re is.

Ha nem érted a fentieket, nem javasoljuk, hogy hozzákezdj.

Olvasd el a hozzászólásokat is

937 Comments

  1. huh ez elég meredeken hangzik!!!
    át kell hideg fejjel gondolni a hátrányait nem lehet csak ugy nekiesni hogy majd lessz valami!!
    de azért mint alternativa meg van nekünk!
    csak miért azt irták hogy meg van a 4.2.1 függetlenités?
    mert ez nem az!

  2. és attól függetlenül hogy a 3gs 4.1 re van untethered jb ez miért nem lesz az ha feltesszük?

  3. Ha esetleg vki gyártana custom ipsw-t,megköszönném:)
    szép napot mindenkinek!!

  4. Hi.
    Adott egy uj bootos 3gs fuggetlenitett 3.1.3as rendszerrel.fel tudom rá tenni a gyári 4.0át majd azt tethered jailbreakelni aztán ezzel függetleníteni?
    SHSH nincs lementve…
    Koszi

  5. nem
    shsh nélkül csak 4.1 vagy.4.2.1
    gyinálj cfw t 4.1 et bb up nélkül
    akkor a 3.1.3 nak marad a bb je
    egyenlőre ez a legkézenfekvőbb

  6. Sziasztok!

    Lehetséges, hogy a gyári 4.2.1-et (3G), redsnowal megtörtem, majd ráment az ultrasnow, és simán (gép nélkül) újraindult?
    Cydia működik, tört progik futnak???

  7. Sziasztok!

    Adott egy 3G gyári 4.1 el, erre a függetlenítésre várok hetek óta. A kockázatokat megértettem, annyi lenne a kérdésem, hogy szerintetek a jelenlegi 4.1 et lecseréljem e a 4.2.1 re, vagy hagyjam ezt fent, mert nem szeretnék gubancokat az iTunes os frissítéssel, vagy esetleg bármivel, hogy ne tudjam függetleníteni. Előre is köszi a választ!

    iPAnDur

  8. @kispalbalazs: @kispalbalazs:
    a 3g és a régi boot os gs tethered
    csak a ujboot 3gs ipad és iphone 4 untethered / ipod okbol az ujboot osok

  9. Sziasztok!

    Nekem is lenne egy kérdésem!

    Van egy régi boot-os 3GS, 4.1-re frissítették. Függetleníteni szeretném ezzel az új módszerrel windows-os környezet alatt!
    Az a része nem tiszta a dolognak, hogy hagyom fent a 4.1-et, az új redsn0w-ba betallózom az iPad 3.2.2-es fw-jét és next-next…
    Aztán ez által marad a telefonon egy 4.1 az új basebanddel, ami az ultrasn0w-val függetleníthető?
    A telefon nem garis, egy ideje 4.1 va rajta és polcdíszként működik…

    Előre is köszönöm a választ!

  10. Üdv jól értem adott egy GS régi iboot jelenleg 4.2.1 mar nem garis. Letoltom a 3GS iOS 4.1 iPad 3.2.2 majd csinálok egy custume fw attól függően tudom e aktiválni iTunes-ál vagy sem? Ezután ezt betallozva restore majd ultrasn0w

  11. Sziasztok!
    Engem az érdekelne, hogy rámehet a 4.1-re ez az ipados fw? Win felhasználó vagyok, szóval nekem elég az ipados fw-t leszedni és feltenni, majd redsnow?
    És ha fentvan,minden megy, akkor MIT kell feltegyek hogy a jb-s appok felmenjenek?
    Köszönöm a valaszokat elore is!

  12. 3Gs 16GB OldBootrom- gyonyoruen muzsikal az iPad firmware ;D

  13. @iPAnDur: Azt ajanljak csereld.

  14. @kispalbalazs: Persze, a 3G re a JB untethered.

  15. @szorian: Frissitsd iTunesbol 4.2.1-re, nem baj ha frissul a baseband mert kesobb ugyis frissited az iPadera, utanna redsn0w, betallozod neki a 4.2.1 FW-t, az iPados dolgokat leszedi magatol

  16. @gyerelufy:

    Bocsánat itt nem világos! A redsn0w nak az eredeti 4.2.1 FW-t ami az iphone-hoz készült, azt kell betallózni, és utána magától leszedi az iPad es dolgokat? Akkor miért kellett leszedni az ipad es fw-t? Megkeveredtem, légyszi segítsetek! Köszönöm

  17. Sziasztok!

    3G 4.1-em van.
    Ha jól értem rádugom-új redsnow-és várok?

  18. @gyerelufy:

    Köszönöm a választ!

  19. @iPAnDur:
    Ez nem tiszta nekem sem! Valaki leírná pontosan lépésről-lépésre?
    (3gs, old boot, windows)

  20. Vicces hogy a fenti képen egy iPod-on mutatják az ultrasn0w-t:D
    amúgy 3G-n érdemes várni, vagy mehet rá ez a custom firmwear, amiben a 06.15.00-ás baseband van???

  21. iPhone 3G 16GB-om van..ez miamaradt.
    remélem valaki letudja írni ezeket pontosan.
    én egyelőre azt keresem hol kell custom fw-t készíteni, mert csak letöltöttem eddig mindenhonnan.

  22. Részletesen Windows 7 64bit alatt így ment: (4-1 . 4.2.1-hez jó a leírás)
    1 Redsnow 0.9.6b5 letölt
    2 Futtatás XP kompatibilitás módban, és rendszergazdaként (FONTOS, ha nem teszed ramdisknél uploadnál megállhat)
    4 4.2.1.s fw-t (vagy ami van 4.1) betallózod, ezt követően cydia kipipálva és az ipad basebandhoz is rakj pipát!
    4 innentől kezdve kész, ultrasn0w feltelepít és független!

  23. @Csabeeweb:
    Szuper, köszönöm!

  24. @iPAnDur: Az iPad firmware a Pwnagetoolhoz kell, nem redsn0whoz.

  25. @gyerelufy:

    Köszönöm, akkor az hiába való volt:)

  26. @gyerelufy: helló!
    3GS old boot. 4.1 vanrajta. ezt már JB-eltem greenp0isonnel. ha most a redsn0wt ráteszem akkor csak a baseband fog frissülni? mert ugye már JB van rajt. vagy jobb, ha restore 4.2.1-re aztán redsnow JB és utána ultrasn0w

  27. @gyerelufy: En csináltam mac alatt 2 fele Fw-t 3GS -hez aktivaltak es nem aktivalt

  28. @gyerelufy: En csináltam mac alatt 2 fele Fw-t 3GS -hez aktivaltak es nem aktivalt ebből valamelyiket kivalasztom es restore ennyi? Csak azt nem értem miert nen engedte a 4.2.1 re megcsinálni a custume fw csak 4.1 re ez nem gond?

  29. @nemszamit:
    ez elég jónak tűnik, ez alapján csinálom most. Ha kész vagyok, jön a post hogy mi a helyzet

  30. @breadman: En tiszta 4.2.1-gyel kezdenek. Igy is tettem.

  31. @gyerelufy: jaja én is azt nézem.. Haver telója, USA-ból. szegény Ebayről vette és lefrissítette 4.1 re. neki semmi más nem jó csak ez. most a 4.1-et megcsináltam, de asszem először restore 4.2.1-re aztán redsn0w! ez hacktivál is igaz??

  32. @szorian: Nincs most mac a kozelemben, sajnos ebben nem tudok segiteni.

  33. @breadman: Elvileg, de en bennehagytam az AT&T simet szoval meg nem tudom erositeni. Ebay-es szitu ismeros, udv kanadabol.

  34. MOBILE CARRIER FIX TELENOR 4.1-es hazavágja a 4.2.1 es rendszert!!!! NE tegyétek fel!

  35. @slomoguy: iPhone 4?

  36. nem, 3GS 4.1 05.14.02

  37. üdv
    van egy iphone 3g-m és azt véletlen frissitettem az itunesról és idáig csak porfogónak volt jó, és ha jól értem akkor most már lehetséges a függetlenítése?
    várom a választ, elöre is köszönöm

  38. eddig ok minden felment a jb frissült a bb 4.1em van 3g jöhet a cydia

  39. @fate91:
    így van hasonló nálam is a szitu szeptember óta…. Itt a megoldás de télleg amit irnak olvasd el 2szer ha még úgy sem tiszta minden akkor várj meg részletes videókat stb….

  40. @gyerelufy: hát sim nincs hozzá…. mjad délután nekilátok addig meg olvasgatok ki mire jutott!

  41. minden oké működik szuperul. A föntebb lévő lépéseket követtem. Nagyön köszönöm a türelmet és a segítséget.

  42. akkor neked sikerült és működik a teló anra_s?

  43. Köszönöm szépen mindenki segítségét. MŰKÖDIK! iPhone 3G 4.1-em volt, fel tettem a custom 4.1.2-t, a legfrissebb redsnow-al feltelepítettem a cydiát és az ipad baseband-et, ezekután ultrasnow a cydiából és kész:)

  44. @fate91: 3G sima ugy lesz, nyugodtan kezdj neki. A redsn0w vezetni fog.

  45. Gyors kerdes:
    Vodasok is kisutik a telcsit hivatalosan 20K koruli osszegert, vagy ez csak a T nel mukodik?

  46. @dnp: A T-nel ugy tudom mar 10-ert megcsinaljak.

  47. A t-nél is attól függ milyen konstrukcióban vetted. Dominóban 20e, előfizuval 10e.

  48. Vki leírná nekem a saját szavaival hogy hogy kell ezt pontosan csinálni?(bocs hogy ilyen értetlen vagyok de azért egy picit fosok hogy elrontok valamit)nagyon megköszönném ide is elég vagy ha nem akkor az e-mail címem : [email protected]
    Előre is köszi!!

  49. iPhone 3G friss 4.1.2, redsnow-al fel ->cydia és ipad baseband ->ultrasnow 1.2
    Minden tökéletesen működik 🙂

  50. légyszi segítsetek! redsnow-val jailbreakoltam a t-s iphone 4emet, akarok restore-olni és 1013as hibakodot dob :S recoveryböl nemtom kiszedni semmilyen módszerrel :S pls help!

  51. Elrontani nem tudod, csak ne csinalj hulyeseget, az egyetlen amivel designos teglava alakithatod az az hogy kihuzod amikor a basebandet “frissiti”. Azt keruld, minden mas mehet. Nyugodtan kovesd az utasitasokat: ha 4.1 firmwared van eloszor frissitsd fel 4.2.1-re ( csinalhatod 4.1-gyel is, de a frisset ajanlom). Letoltod a jelenlegi firmwared ipsw fajljat (ami a telon van), inditsd a redsn0w-t, tallozd be a firmware fajlt amit letoltottel, kovessd az utasitasokat, majd amikor ahhoz az ablakhoz ersz, ahol ki lehet pipalni azt h “install ipad baseband” tegy ugy, masra nincs szukseged. Menj a nextre, innentol a telon folytatja, de ne huzd ki. Ha felment, ujraindul meg parszor, aztan menj a cydiaba, es szedd le az ultrasn0w-t

  52. Nem biztos, hogy jó ötlet a 4.2.1, mivel arra még nincs teljes jailbreak!
    Szerintem a 4.1 egyelőre jobb választás.

  53. @itanczos: Azt irta 3G-je van. 3G-re untethered a jailbreak, illetve oldbootrom-os 3Gs-re is.

  54. Akinek telefonra is kell, -mi másért beszélgetünk itt?- annak igenis fontos, hogy egy lefagyás, vagy lemerülés után is tudja használni a telóját pc nélkül.

  55. @gyerelufy: Igen, ez igaz! Akkor az új készülékesekre vonatkozik amit írtam!

  56. untethered=nem kell minden inditasnal redsn0w

  57. Egy uj keszulekesnek sem javasoltam a 4.2.1-et. Tisztaban vagyok vele kollega.

  58. 3g 4.1
    xp-n redsnow-al:
    4.2.1 custom,és simán felrakta rendszergazdaként futtatva!!!:DDDDDDDDDD

  59. mikor meglátták az iphone fejlesztők az unlock megoldást vajon rácsaptak a homlokukra, hogy ó ba**meg ????? 🙂

  60. Tehát csak a tisztánlátás végett: 4.0-s basebanddel rendelkező iPhone 3G-m van, de visszatettem rá a 3.1.3-at, mert az gyorsabb volt. A függetlenítés kell, tehát belemennék ebbe a verzióba. Mit kell tennem? Felteszem a gyári 4.2.1-et, majd adok neki redsn0w-val, és ott lesznek értelemszerű utasítások, hogy mikor mit kell betallóznom, hogy update-elje a basebandet 06.15.00-re?

  61. Sziasztok
    Saját készülékem gyári független 3GS régi Iboot amit 4.1 alatt limera1n JB. Tökéletesen mükszik. 4.2-nek nem látom értelmét, de azért kérdés számomra, hogy azt töri-e a limera1n?
    Valódi kérdésem (remélem nem off), hogy haveromnak az Iphonját kellene JB-jem, illetve függetlenítenem. 3GS nem független, új Ibootos, jelenleg 4.0 van rajta. Nagyon szeretné ha megcsinálnám neki, de nem akarok kacsakövet csinálni a telójából 🙂 ezért inkább megkérdezem, hogy 4.1-re van-e még valamiképpen mód vagy 4.2-re érdemesebb megvárni a frankó JB-et?

  62. valakinek ötlete az 54. komihoz?

  63. Hi
    “Kinek NEM ajánljuk?
    Azok számára semmiképp sem ajánljuk, akiknek:
    -lehetőségük van legális függetlenítésre;”

    Erre tényleg van mód valaki csinált már ilyet, nem tudjátok hogy mennyi most a tarifa erre az akcióra?

    Ha lehet nem dobnám kia pénzt de ahogy nézem a elmúlt időszakot a apple mindig egyre nehezebb feladat elé állítja a dev teamot és már egyszer azt hiszem be is jelentették hogy nem csinálnak semmit.

    na de a tarifa kérdés az érdekes.

    Üdv

  64. @DarkEvil: Ha alapbol unlockolt a telod, vard meg amig kiadjak az uj redsn0w-t, feleslegesen ne frissitsd a basebandet. Amennyiben eddig sem volt fuggetlen, kovesd az utasitasaimat.

  65. @tjuhi: http://szifon.com/2010/11/28/ios-4.2.1-es-a-recovery-loop/

    [a linket kicseréltük. ha egyszer leírtuk a cikkben is, hogy mi a megoldás a 1013-as hiba esetén, NE linkelj külső oldalt! aki pedig mégegyszer megkérdez egy ilyet, annak a hozzászólását törölni fogjuk, mert láthatóan nem olvasta el a cikket… -szerk.]

  66. roviden: nyisd meg a hosts fajlt jegyzettombbel es torold ki belole a sort ami ezt tartalmazza: gs.apple.com

    A host fajl helye: c-windows-system32-drivers-etc-hosts

  67. Sziasztok!
    Van egy 3G-m sima gyári 4.0-val, de függetlenítve. Agyfaszt kapok a 4.0 lassúságától, de mivel eddig nem lehetett ennél újabbat függetleníteni, még mindig azzal szívok.
    Tudnátok annyit segíteni, hogy most mi a teendőm? iTunes-ból befrissítek a legújabbra, majd ráéeresztem ezt?
    Nem igazán derült ki nekem a cikkből, sorry :/
    Pls help! Előre is köszi!
    (ha esetleg van más mód is, hogy 4.1-et vagy újabbat passzírozzak a telcsire úgy, hogy függetleníthető maradjon, pls osszátok meg velem! :))

  68. Custom logotól be sem kapcsol a telefonom.. 6os baseband van rajta, most hogy restoroljam? errorral eldob az egész.. mert ugye nem is létezik ilyen fw valójában… most dobjam a telefont kukába?

  69. @krunpli: NE frissitsd ha fuggetlen. Nemsokara kiadnak egy uj redsn0wt, es akkor megorizheted a basebandet. Meg szerencses helyzetben vagy, nem is kell sokat varnod.

  70. @Csabeeweb: Pontosan mi a gond? Meddig jut el?

  71. Sziasztok!!Segítséget szeretnék kérni mert nagyon kezdő vagyok még….
    Iphone 3GS 4.2.1 05.15.04 gyári független!
    JB-et szeretnék csak olyat amihez az ujraindításhoz nem kell sz.gép.
    Létezik már hozzá vagy a közeljövőbe lesz csak..?
    Nagyon szépen köszönöm válaszotokat!!

  72. @gyerelufy: Okéj, értem, kösz szépen 🙂

  73. @gyerelufy: feltenném a cfw 4.2.1et itunesal, elkezd tölteni végig megy, error a végén asszem 1013.. és recovery mód, hiába eresztem rá a redsnow-t akkor sem tudja megcsinálni a bb flashnél újraindul és ismét recovery mód van.

  74. @slomoguy: azért nincs választható ipad baseband a menüdben mert nem a 4.2.1 iphone CF firmwaret , hanem az ipad CF firmwaret választottad.

  75. @Csabeeweb: milyen telód van??

  76. Akkor most se a 4.1 se a 4.2.1 nem függetleníthető csak így? Én a 4.0 óta várok hogy legyen egy gyorsabb FW ami független de akkor észerübb az ujjabat customolni mint a 4.1 et.

  77. @breadman: 3G régi

  78. @netsipi: hogyan tudnék CF firmwaret választani? Az hol található, vagy honnan szerezhető be?

  79. @Csabeeweb: Custom logo nem megy newboot-os telókon! Csak a 3G-n és az oldboot-os 3GS-en.

  80. hali. 3g-m van 4.1es customfw-vel, fuggetlenitheto bb-vel. jol ertelmezem h nekem ezt kene csinalni?
    -uj pwnagetoolal cfw gyartasa 4.2.1el bb update nelkul, ehhez gondolom nem kell ipad fw sem (ugye tud ilyet az uj pt?)
    -dfuba teszem a telot (illetve pwnagetool magatol megcsinalja) es itunesbol shiftrestore a cfw-re

    ez igy mukodni fog, ti is igy csinalnatok?

  81. @hartakos: Pár hozzászólással előbb le lett írva!
    De csak akkor megy a T-nél, ha onnan való a teló is.

  82. @scarface: Mi a cél???

  83. Van értelme várni hogy hátha lesz megoldás a 4.2.1 re vagy valószínűleg ez a megoldás lesz csak?

  84. Nem custom logot tettem hanem Telenor logot és carrier fix-et azóta nem kapcsol be a 3G-m, és nem tudom mit tegyek, rec módba van, mert a fosos 6os baseband van rajta……. így ugye apple nem engedi viszarakni az 5öst…

    MAC-en tudok 4.2.1-es cfw-t csinálni amibe 6os baseband van?

  85. Esetleg ötlet a 74 hsz?

  86. Megcsináltam, működik!

    3GS-em van, RÉGI boot-os, gyári 4.1 volt rajta és T függő

    1. iTunes segítségével normál módon frissítettem 4.2.1-re
    2. redsn0w-ban kiválasztottam a letöltött gyári 4.2.1-es fw-t + install Cydia + update iPad BB
    3. redsn0w végigfutott (az iPad-es BB-t ő tölti le közben a telóra)
    4. Cydiából ultrasn0w 1.2-t felraktam, majd restart
    5. Carrier: Vodafone HU 🙂

  87. @Csabeeweb: Ha a carrierfix ölte meg, akkor elvileg T-pot-tal vissza tudod állítani.

    De a restore is működik, csak nem tudja a baseband-ot feltenni. Attól még az oprendszer frissül.

  88. Hello, valaki betudna nekem linkelni egy jó custum fw-t?
    mert multkor sikerült egy szart letölteni és azóta csak ipodként tudom használni a telot!!( iphone 3g, 4.1(8B117), 05.14.02, )

  89. Csak tudnám minek előtte feltenni a gyári 4.2.1-et???
    Amikor a custom-ba is azt rakod bele? :S

  90. Ha van lehetőségem legális függetlenítésre, az azt jelenti, hogy beviszem a T-hez és ők adott pénz ellenében függetlenítik? Ők hogy csinálják?
    Azt a programot nem lehetne megszerezni? Vagy ezt teljesen máshogy megy?

  91. Ja és restartnál nem kell a gépre dugni a telót, untethered JB 🙂 Új boot-osoknál viszont asszem csak tethered JB van. (?)

  92. @itanczos: lehet, hogy hülyeséget írok, de nekem úgy tűnt, hogy maga a redsn0w nagyon gyorsan végigfutott, ergo nem frissítette le az egészet újra 4.2.1 customra, “csak” az iPad BB-t töltötte le és azt rakta rá + JB és Cydia. De lehet, hogy nem így volt, viszont az tény, hogy kb. 10 másodperc volt az egész, egyedül a Flashing BB-nél állt 5 percet kb.

  93. Nekem akkor új boot-om van?szerintem….. 74HSZ

  94. @Sir Kassy: @Sir Kassy: Beviszed a telót, gyáriszám, vagy imei alapján elküldik az adatokat az apple-nek aki pár napon belül frissíti az infókat a rendszerükben. Egy itunes update-tel frissíti a telón a cuccokat és kész.
    (Bár a t-ben azt mondták, visszaküldik a kódokat…)

  95. Dominost 20K iert sutik ki T nel, azt megkereztem anno. Igaz a modjarol minden T pontban mast mondanak. Valahol igenyelni kell es majd eccer eglesz, mashol azt mondtak, hogy helybol unlockot megkerik ra, hazamenve itunes syncnel kilovi az apple.

    Vodaphonenal mi a helyzet? Valaki nem tudja? Delutan bemegyek megkerdezni, csak hatha elobb is lesz info 🙂

  96. Sziasztok,

    nekem a redsn0w folyton leáll, a telón már írja, hogy download jailbreaking data, a windows meg írja, hogy A redsn0w.exe hibát észlelt, ezért leáll. A kellemetlenségekért elnézést kérünk 🙁

    Valakinek valami ötlete?

    Üdv,

  97. @pyrohun: Hm… Akkor viszont nem értem. Lehet, hogy már érezte ugyanazt rajta.

  98. A vodánál? Viccelsz? 😀 Szerintem fogalmuk sincs a mikéntjéről!!!

  99. Jah és azt is furának tartom, hogy 3g 4.1-esem van, majd mikor bettallózom redsn0w-ba a 4.1-et és kipipálom a következő ablakban az ipad basebandet, akkor honnan tudja, hogy az mi? Nem kérdez rá, hogy tallózzam be a már korábban letöltött iPad firmware-t 🙁

  100. az termeszetes, hogy a waiting for reboot uzinel, 5perce all? csak ujrainditott volna mar nem? varok, de mintha nem csinalna semmit… rendszergazdakent es winxp vel inditottam.

  101. hahó senkitől nem kapok segítséget?Fontos lenne számomra tudni és nem tudok kihez fordulni..köszönöm

  102. Nem lehet, hogy az ipad fw-t tallóztad be neki?

  103. nem, 4.2.1eset, kerdes meg, hogy lehet ilyenkor cancelezni?

  104. akkor nem tudom sajnos, nekem akkor állt, mikor tévedésből az ipad-re nyomtam

  105. Akármi van fent,rádugod a szifont,új redsnow-t inditod,betallózod a 4.2.1-es szoftvert,pipa a cydiára+iopad baseband+battery százalék,elinditod és kész.
    Csak figyelni kell hogy (xp-n legalábbis) rendszergazdaként futtasd,akkor is ha rendszergazda vagy alapból is….

  106. Hat most nyomtam egyet a cancelra, és ujra kezdtem, viszont kivettem a pipat a multi es szazalak mutato elol, es most megy…

  107. @itanczos: egy 4.2.1-es fw a cel ugy hogy fuggetlenites miatt se basszak ra.

  108. sziasztok! szerintem sokkal fontosabb lenne egy Custom 4.2.1 FW készítőt kiadni mint ezeket a béta sz@r függetlenítéseket. Még mindíg nincs rá program ? Macre se?

  109. Köszönöm.

  110. @alyr77:

    Én ha rendszergazdagént futtatom, akkor is leáll, csak akkor később 🙂
    Akkor is a 4.2.1-et tallózzam be neki, ha 4.1 van rajta, jól értem?

  111. A felsorolt használható baseband verziók gm-ben és bétákban voltak? Nem lehet ezekkel 4.2.1-es custom firmware-t építeni?

  112. @gyerelufy: Nem unlockolt, és ha nem költözök ki gyorsan USA-ba, akkor nem is fogom tudni használni, ezért létkérdés Nekem ez az update.

  113. @Csabeeweb: Szerintem tedd DFU módba, próbáld meg a restore-t gyári 4.2.1-re. a végén itunes hibát ad a baseband miatt, attól még a szoftwer rajt van. utána redsn0w, ami aktiválja majd a telódat. szerintem mégegyszer a baseband-et ne pipáld ki, mert az már rajta van!!! csak a cydiát válaszd.

  114. @meetas: olvasd el újra a cikket. ott van benne, hogy kompatibilitás kell, abban van? ha nem, akkor mi a teendő…?

    @arnyekcsaba: elolvastad a cikket? leírtuk benne, hogy nincs untethered jailbreak az új ibootra. nincs. pont.

  115. Sziasztok! lenne egy 3gs -em amin 4.1 05.14.02 van mit tegyek,hogy független legyen?elöre is köszönöm

  116. Vagy ez az egész helyett megoldható, hogy egy cfw-es 4.2.1-et dobjak rá ami BB update nélküli? Ha igen, ennek mi a módja?

  117. @breadman: Kipróbáltam amit mondtál, továbbra is rec módban van..

  118. Sziasztok!

    Szerintem ha még nem frissítettetek be véletlenül itunes alatt, használjatok Pwnage Tool-t, és amikor felkínálja az iPad basebandet, nyomjatok a NO-ra.

    Meg lehet tartani az 5.13 -as basebandet!!!

    3G-n működik.

  119. @Jadeye:

    Köszi, most már értem, azért nem megy a redsnow, mert 05.14-es a basebandem, viszont nekem nem Mac-em van, eddig sn0wbreezevel csináltam custom firmware-t, ha tehát windowsom van, akkor nem is tudom függetleníteni a telefonom?

    Üdv,

  120. Tehát iPhone 3G, FW 4.2.1, BB 5.13.04

  121. jadeeye: köszi a Jobs-os választ. Miért?

  122. 3gs untethered jailbreak+függetlenítés new iboot 4.1:

    1., Limera1n futtatás
    2., Cydia telepítése
    3., Redsn0w 0.9.65b5 futtatása 4.1 tallózással
    4., Csak a basebandet frissítsd cydia nem kell
    5., Ultrasn0w cydiából
    6., Restart

    Láss csodát nem kell gép az újraindításhoz!

    🙂 Sok sikert hozzá

  123. @DarkEvil: jelenleg nem, 3GS old boot esetén van már egy nemhivatalos bundle, de ahhoz utána még redsn0w-zni kell. 3G-re jelenleg elvileg az van, hogy mikor a pwnagetool felkínálja, hogy feltegye az iPades baseband-et, ott nemet kell nyomni, és akkor megmarad az aktuális. nem teszteltük, de @PetiG87 szerint megy így.

    @meetas: de. windowsra ott van az új redsn0w. leírtuk a cikkben is.

    @jarodfree: mert a GM és beta verziós basebandek sem függetleníthetőek. de a fent felsoroltak meg nem gm vagy beta verziósok, hanem mind kiadott firmware-hez tartozóak.

    @NeXtelGyuszi: valóban. de ki állított olyat, hogy 4.1 esetén tethered lenne? az alatt untethered, ahogy eddig is…

  124. @Jadeye: És ha ezzel az új pwnagetoolal megcsinálom a 4.2.1-es cfw-et, majd az “update to iPad BB” lépést kihagyom (nem pipálom ki), akkor elviekben egy BB update nélküli 4.2.1-et kéne, hogy kapjak. vagy rosszul látom a helyzetet?

  125. szevasztok, Iphone 4-esem 4.2.1 -es hibát dob miközben igyekszem a jailbreak-et futtatni. mi lehet az oka? már ezerszer csináltam korábban és nem találkoztam ilyennel.
    köszi

  126. @DarkEvil: jól látod, elvileg így kell lennie. mi ugyan még nem teszteltük, de a kollega szerint működik, tehát valószínűleg menni fog így.

    @filosz: mi az, hogy 4.2.1-es hiba? írd le pontosan, mit ír!

  127. @Sir Kassy: töb telefont vettem már a T nél gyárilag függetlenül, kifizeted a függetlenítés díját majd ök ebből generálnak egy recvest-et és kb 1 óra múlva vissza is igazolja nekik az Apple megkérheted az ügyfélszolgálatost hogy hívjon fel ha visszaigazolta az apple, utánna restore az itunesal és már független is semmi kód nincs és szoftver sem.

  128. @Jadeye: És mi a feltétele annak, hogy a cfw felmenjen az iPhone 3G-re? Az tudom, hogy egy már előre jailbreakelt iOS-nek kell, hogy rajta legyen, na de melyik? Egy jailbreakelt (redsn0w) 4.0 elvileg megfelelne? Csak, mert jelenleg – mint fentebb írtam – 3.1.3 van rajta (jailbreakme.com), de már előtte volt 4.0, így a 4.0 BB-jével.
    És aztán? saurik szervere host-ba, majd DFU és restore?

  129. @szorian: És olyan esetben is bejátszható ez, ha használtan vesz valaki T-Mobile függő iPhone-t? Tehát számla, stb. nincsenek meg. Ha igen, mennyi az annyi?

  130. @DarkEvil: mi? ilyen sosem kellett 3G-hez, csak 3GS esetén, még 4.0 alatt, de azt már rég megoldotta a devteam. 3G-nél sosem kellett ilyen.

    a legál függetlenítéshez kell a számla, és az eredeti tulajjal kell bemenni, elvégre az ő nevén van. ha nincs díjhátralék, csak akkor csinálják meg.

  131. @Jadeye:
    bocs rosszul írtam!
    4.2.1-est szeretném jailbreak-elni:
    waiting for reboot közben felugrik egy ablak: “redsn0w. exe működése leállt”, alatta: “a program helyes működése hiba miatt megszakadt”

  132. @filosz: olvasd el újra a cikket. le van írva…

    “Ha nincs Mac-ed, akkor pedig szedd le a frissített redsn0w 0.9.6b5 Windows-os (w98 vagy XP kompatibilitási módban kell futtatni!)”

    így csináltad?

  133. @Jadeye: Tehát egy sima jailbreakelt 4.0 megfelel a célnak? DFU, vagy hasonló kell? saurik szervere host-ba? vagy az sem szükséges?

  134. nem de máris így csinálom, köszi

  135. @DarkEvil: nem kell semmi. semmi. csak a custom fw, és DFU mód a biztonság kedvéért.

  136. @Jadeye: 4.1 jailbreakelve. 3GS old bootroom. erre fel tudom tenni redsnow-val csak a basebandet?? vagy inkább restore 4.2.1-re, utána redsnov és cydia+baseband. USA telefon nincs at&t kártya. Aktivál(hacktivál) a redsn0w ha jól tudom..

  137. @Jadeye: Akkor mindjárt nekilátok. Köszi 🙂

  138. Tud valaki segíteni? S.O.S. kellene!

  139. nekem sikerült megcsinálnom, és (egyelőre) működik minden, úgy, ahogy meg volt/van irva:

    3G, 4.1, 05.14.02 -> 06.15

    először a redsn0w-t csak simán inditottam (win7-en), be is fagyott “disk update”-nél, de szerencsére itt még szerintem csak előkésziti a dolgokat a telefonra, szóval egy xp kompatibilis, rendszergazdás újrainditás után ment minden rendesen:

    – redsn0w inditása: 4.1-es fw tallozása
    – iPad BB telepitése + háttérkép bepipálva
    – normálisan inditva a programot gyorsan végig szaladt a folyamatjelző csík
    – na, ez után kezd el telepítgetni a telefon, itt már gyakorlatilag le is lehetne húzni a gépről, de én nem nyúltam hozzá, hagy csinálja csak. külön zárójelben fel is hivja a figyelmet, mikor a baseband-et frissiti (don’t interrupt!)
    – ha ez is meg van, akkor már csak fel kell rakni az ultrasn0w-t aztán egy retboot és kész is.

    minden megmaradt amúgy a készüléken a telepitett alkalmazások közül és minden beállitás ugyanúgy a helyén van.

  140. @Jadeye:
    király vagy, sikerült, köszi

  141. Kellene egy custum ipsw!!! Tud valaki?

  142. Nekem is Custom ipsw kéne az új 6os basebanddal 3G-re
    Akinek van MAC-je az legyen oly kedves csinálja meg nekem!! Szerintem előbb utóbb sok embernek szüksége lesz rá.

  143. @For3l: ez kellene nekem is, de 3GS old boot van otthon. akkor a cydiát nem pipáltad, csak a basebend frissítést??

  144. @Jadeye:

    Köszi,

    nekem XP-n mindig leállt, barátom Win7esén tökéletesen ment!

    Köszi 🙂

  145. @breadman: szerintem először inkább restore 4.2.1-re, majd arra mehet ahogy írtad.

    @kreon 54: írtam emailt a hozzászólásodnál megadott mailcímre.

    @lestarl, @Csabeeweb: használjatok redns0w-t, az megcsinálja windows alatt is. úgy meg felesleges a custom.

  146. @Jadeye: nem szedi ki rec módból itunesal meg hogy tegyem fel a sima 4.2.1-et? eldobja hiba üzenettel..

  147. Azért én szeretném megjegyezni, hogy ez az egész elég gáz!
    Elolvastam a hozzászólásokat és szerintem nem mindenki vette komolyan, hogy a cikket tudni kell értelmezni! Lesz egy rakás elszúrt szifon…

    A nagyobb gáz az, hogy kiadnak valamit nagy dérrel durral beharangozva, hogy ez aztán mindent tud, még le is érettségizik helyetted, aztán kiderül hogy jó nagy kókányolás, és van 1 rakás ez meg az, ha felakarod tenni a szifonra!

    Miért nem lehet elismerni, hogy skacok egyre nehezebb a jb és unlock megoldása ezért várjatok még hátha lesz egy1 click megoldás is (vagy nem)!

    Mondom mindezt úgy, hogy közben én is szenvedek a 4.0.1 es csiga os-al!
    4.1 en töröm a fejem, de nem akarom elrontani a telóm!
    3GS régi boot os 4.0.1 , valaki belinkeli erre a legjöbb legegyszrübb lehetöséget 4.1 re, kell jb és unlock is!

  148. hali!

    szifonosok, írtam emailt ipad vásárlás ügyben, a nickemmel kezdődő emailről, fontos lenne a válasz, megkaptátok?

    köszönet!!

  149. a fenti cikket többször átolvastam, de egy kicsit összekavarodtam a sok hozzászólásban, így kérlek, hogy a saját konkrét esetemre válaszoljatok, mielőtt neki kezdenék a függetlenítéshez:

    Jelenlegi helyzet: 3GS, 4.1 gyári, 05.14.02 baseband, T-Mobilos, Windows-os környezet
    Szeretném függetleníteni (Telenor), a 4.2.1 nem lenne fontos, maradhat (ha lehet) a 4.1., ami inkább fontos az untethered jailbreak.

    Szóval, ha jól értem a RedSn0w-val tudok csinálni egy custom firmware-t a 4.1-ből az iPad 3.2.2 (06.15.00) firmware-ével, ami aztán az UltraSn0w-val függetleníthető?

    Ha nem jól értem, akkor jelenleg van megoldás a függetlenítésre untethered jb mellett?

  150. Honnan a manóból szerezzem be a custom 4.1-es firmware-t? Az Ipad-os 457megás cucc megvan persze…

  151. Az alapszitu ugyanaz, mint
    Whyt.great
    esetén, csak T-s.

  152. @whyt.great: redsn0w-val SOSEM tudtál custom firmware-t csinálni, most sincs ez másként. custom-öt a pwnagetool csinál.

    @slomoguy: csinálj pwnagetoollal.

  153. @hunwolf:
    Erre abszolút van megoldás!
    Probléma mentes!
    Nekem is ez megy Pannonnal 4.1-el. Van egy 3G-m is az is ok!

  154. Hi All! Végig olvastam az összes 157. hozzászólást,de nem merek belefogni a dolgokba,mert nem az enyém a telefon.

    Van nálam egy amerikából vásárolt 3GS 16gigás gyárilag at&t kártyás 4.1-es 05.14.02 Basebandos telefon. Tudok valamit kezdeni vele vagy még várnom kell a megoldásra. Bocsi az offért,de kb. már 2hónapja porosodik itt nálam a teló és várom a megoldást mint kisgyerek a karácsonyt….

  155. OK, munkatársam nem lesz 2 hétig aki MacBookkal rohangálna. Van itt olyan valaki akinek lehetősége van pwnagetoolsal legyártani cfw-t?

  156. @Jadeye: no, akkor talán értem: csinálnék én pwnagetoollal, de csak windows-om van. Ilyenkor mi a teendő? Állítsak meg valakit az utcán, akinek egy Mac van a hóna alatt? 🙂

  157. bocs, még nem használtam…azt hittem a redsn0w ugyan az mint pwnagetool csak Windowra…

    de a többi részét jól értettem? kell egy custome firmware 4.1 csinálni az iPad 3.2.2-vel?

  158. @itanczos: És ha frissítette magát a telefon, akkor onnantól kezdve mindig független marad, mindegy, hogy frissítem e a firmware-t, meg a baseband-et?

  159. No akkor hadd tisztázzak valamit:

    Alapeset: 3G, 4.0, függetlenített.
    Redsnow-al csinálok egy custom 4.2.1-et, NEM kérem az iPad basebandet, akkor most továbbra is függetleníthető marad a cucli?
    PetiG87, ez így lesz?
    Ha valahol hibázdik az elméletem, akkor:
    Redsnow-al csinálok egy custom 4.2.1-et, kérem az iPad basebandet, felrakom cydiabol az ultrasnow-t, és menni fog telenor-kártyával?
    Megismétlem: 3G, 4.0-val, függetlenítve.
    Előre is kösz 🙂

  160. Sziasztok!
    Kérdés. iPhone 3g 4.1-el és 05.12.01-es baseband. Ha jól veszem ki ez az iPades baseband update móka csak a 05.14-05.15 basebandekre vonatkozik. Tehát az enyémmel elméletielg csak updatelem 4.2.1-re megtartva a régi basebandet majd ultrasn0w és kész a jailbreak+unlock?

  161. Custom-ot tudok csinálni, csak nem tudom hova feltenni…

  162. nem értem, miért van ekkora szükség custom fw konkrét kreálására, amihez ugye pwngtool kell, amihez meg mac.
    igazából jelenleg 2 dologra van szükség, ha win-en dolgozunk: legújabb redsn0w, aktuális (jelenleg használatban lévő) fw ipsw-je – vagy esetleg a legújabb (4.2.1) fw ipsw-je, állítólag így is működik, bár ezt én még nem próbáltam.

    redsn0w-t elindít rendszergazdaként és win xp kompatibilis módban(nagyon fontos!!), ipsw-t kitallóz, ipad bb frissités-e kipipál és már csak hátra kell dőlni..

  163. @krunpli: megismétlem: a redsn0w NEM csinál custom firmware-t! (olyan meg, hogy cucli, nincs az iPhone esetén.)

  164. Ahogy látom, elég nagy a homály ezzel az egésszel. Két eset valószínű szvsz:

    1. részletesebb (akár screenshotokkal megtámogatott) folyamatleírásra lenne szükség, gondolva az összes variációra
    2. az ide posztolók 80%-a láma, s nem tud olvasni

    Nem tudom.

  165. @PetiG87: És mi a tapasztalat 3G-n az új 4.2.1-es szoft-al? Sebesség, homokórázás, ilyesmi?

  166. @Jadeye: ezt beneztem, thx

  167. csináltam mac-en custom fw-t.. belerakva az ipad basebandet de nem települ fel!

  168. iPAnDur írta:
    Sziasztok!

    Adott egy 3G gyári 4.1 el, erre a függetlenítésre várok hetek óta. A kockázatokat megértettem, annyi lenne a kérdésem, hogy szerintetek a jelenlegi 4.1 et lecseréljem e a 4.2.1 re, vagy hagyjam ezt fent, mert nem szeretnék gubancokat az iTunes os frissítéssel, vagy esetleg bármivel, hogy ne tudjam függetleníteni. Előre is köszi a választ!

    iPAnDur

    Tedd fel nyugodtan a 4.2.1-et kicsit gyorsabb mint a 4.1 akkor meg miért ne 🙂

  169. @tibor73: Nekem gyári 4.2.1-SW van, a legújabb BB-el, most sokkal gyorsabb lett a telefon. Összemérve egy 3.1.3-assal a sebesség, lehet, hogy kicsit jobb is! Ezért érdekel a T-s függetlenítés 😀

  170. @Csabeeweb: niiiice! bocs, remélem előbb-utóbb sikerül!
    No, itt a pont, mikor itthagyom e témát, annál ugyanis fontosabb a függő telóm működőképessége, mint hogy egy ilyen kétes kimenetelű fusival díszes nehezék váljék belőle…

    peace

  171. @tibor73: A telefonkönyvben a legérezhetőbb a gyorsulás. Jobb lett a Notes válaszideje is, és a Settings is fürgébb egy kicsit.

  172. @Sir Kassy: Igen! A “gyári” függetlenítéstől olyan lesz, mintha mindig is az lett volna! Vagyis utána már mindig az marad!

  173. Jó páran kérdezték hogy hacktivál-e. Válaszom igen, legalábbis a 3G-met hacktiválta. Angol Voda függőből így lett hun Telenor 🙂
    Köszi szifon a leírást és figyelmeztetést!

  174. @slomoguy: 21. hózzászólás belinkelve. ott képek is vannak. havalaki annyira láma forduljon olyanhoz aki megcsinálja neki. Haverok 90% hozzám hozza őket, ingyen bérmentve segítek nekik.

  175. 160.-ra valaki tudna válaszolni vagy segíteni?

  176. @szili01: hagyd 4.1-en, csak jailbreakeld az új redsn0w-val, és engedd neki, hogy frissítse a basebandet, aztán cydiából ultrasn0w, és kész.

  177. jadeye: ezért kérdeztem. Azonban ha léteznek ezek a firmware-ek, akkor az ipad baseband-hez hasonlóan azokat is rá lehetne nyomatni. Vagy csak magasabb baseband verziót fogad el az iOS?

  178. @Csabeeweb: és ha esetleg megpróbálnád újra az egészet onnan, hogy redsn0w-t elindítod (ugye, ahogy kell), aztán tallózás (4.2.1) stb. és a cydia mellé csak az ipad bb-t pipálod be?

    az első esetnél a cydia be volt pipálva? írtad, hogy felraktál vmi telenor fix-et. én, mikor csináltam, a cydia-t is bepipáltam és mintha “leresetelte” volna azt is, pl volt egy jópár update-a, amit megcsinált az első indítás után, meg ugye az ultrasn0w-t is újra kellett rakni.

  179. @jarodfree: (engedtessék meg nekem most egy kis: jajj…) a baseband mindig csak magasabb verziót fogad el. emiatt nem megy a downgrade. az iOS meg 4.2.1 óta csak azt fogadja el alapesetben, ami hivatalosan hozzá tartozik (custom fw ezt megoldja).

  180. Sziasztok! Segítséget szeretnék kérni, összegezné nekem valaki a jailbrake lehetőségét? Adott egy öreg 3g t-mobile-os, függős 4.1el és szeretnék frissíteni 4.2.1.-re. Normál jbet szeretnék, függetlenítés nélkül. A teló több, mint 2 éves rég nincs garija. Csak legyen tetherd -ugye asszem ez az, amikor simán újra lehet indítani a telót?!-
    Köszönöm előre is, csak elvesztem az infók halmazában! 😀
    Jah és még egy kérdés a 4.1 valamiért nem kezeli a dockomat rendesen. Pl a dvd lejátszóm idockos és bár tölti a telót, de a könyvtárakat már nem látja, így zenét sem tudok hallgatni, illetve szintén dockolós fm transmitterem sem működik, ami a 3.1.3.-al tökéletesen futott!
    Még egyszer előre is köszönöm a segítséget!

  181. Jadeye: már megint hülyének lettem nézve, de már kezdem megszokni 🙂
    Ha 4.1 van fent, akkor miért ne lehetne a custom firmware: 4.2.1 iOS és mondjuk 05.13.04-as BB?

  182. Jadeye #154-re valami?

  183. @totopad: untethered az, amire gondolsz, a tethered épp az, hogy gépre kell dugni. 3G esetén nem kell gépre dugni 4.2.1 jailbreak után sem. nyugodtan frissítheted a gyári 4.2.1-re, majd redsn0w megcsinálja. CSAK a cydia legyen bepipálva, semmi más! hogy a dokkolóval ezután fog-e menni, azt passz.

  184. Hát erre várok majd 4 hete amióta vettem egy T függő 3g-t

    Aztán most, hogy kijött rájöttem, hogy jobban járok ha 10e ért (ex előfizetős) a T függetleníti egy életre.

  185. @totopad: Szerény tudásom szerint ha nem cél a függetlenítés akkor minden további nélkül tudod a 3G-t 4.2.1-el jb-ni. Nekem is 3G-m van és a 4.x fw-k közül ez fut a legjobban.

    A dokkos problémához nem értek, de a dvd-hez biztos találsz fw-frissítést, vagy legalábbis nézz körül.

  186. @Jadeye: Hogyan frissiti a basebandot?
    iPhone2,1_4.1_8B117_Restore szükséges az új redsn0whoz?

  187. @Godlike: Nem cél a függetlenítés és a későbbiekben sem lesz az. Simán iTunes-al frissítem? Vagy ehhez is kell costum fw, mint az előzőhöz?

  188. @jarodfree: bocs, nem szándékom senkit hülyének nézni, csak millió a kérdés minden felől… :/

    igen, lehet 4.2.1-re úgy frissíteni, hogy megmarad a 05.13-as, függetleníthető BB, ez 3G esetén jelenleg is egyszerű: amikor kérdezi a pwnagetool, hogy felrakja-e az iPad baseband-et, arra kell nyomni, hogy NE.

    3GS esetén megint csak régi iboot alatt van untethered jailbreak, új boot alatt ez is tethered, és egy külön bundle kell hozzá, illetve a devteam azt írta, hogy utána még a tényleges jailbreakhez redns0w is kell a végén, így elég kavarós a dolog:
    “Update #3: For those Mac users with an old-bootrom 3GS who really know what they’re doing, here’s a minimal 3GS 4.2.1 bundle that will get you to 4.2.1 without updating your baseband. Be sure to uncheck “Activate the iPhone” using Expert mode. To actually jailbreak after you’ve restored with the help of that bundle, please use redsn0w. If you don’t know how to drop a bundle into PwnageTool.app, please hold off on 4.2.1 until it’s untethered for everyone.”

    remélem, így érthetőbb.

  189. valaki tudna adni egy linket hogy 4.2 hogyan lehet jailbreak elni? Csak Tetheresen lehet?

  190. ON:3G(S)
    4.1 5.14.02felett bb frissítés kell.Nem kell IOS frissités.
    4.21 5.15.04 kell bb frissítés.Nem kell ios frissités.
    4.0.2ig levo telefonokon nem kell BB frissités.Max costum IOS 4.1 vagy 4.1.2 attol fugg old/new bootrom os.
    Iphone 4
    4.0.2 01.59.00 nel nem kell bb frissités.IOS frissítés costum.
    e fölött függetlenítés egyenlőre nincs!

  191. Jah és majd elfelejetettem winxpm van!

  192. @boss1337: nem én nézem a központi emailt. admin fog neked írni, amint lesz ideje, de most mindenki az új függetlenítéssel bombáz minket. türelmedet kérjük.

    @szili01: de hát le van írva a cikkben… be kell pipálni, hogy install iPad baseband, és megcsinálja… betallózni meg azt kell, ami a készüléken van, esetedben a 4.1-et.

    @totopad: 190-es hsz, leírtam. 😉

    @peetboy84: legalább olvasd már el a cikket… le van írva.

  193. @totopad: Persze megy simán először ne felejsd el frissíteni az itunes-t, aztán mehet is a frissítés. A redsnow-t meg windows alatt rendszergazdaként és xp vagy win98 kompat. módban futtasd, feltéve hogy új windowst használsz…

  194. @totopad: ja nem kell custom fw 🙂

  195. miért nem olvassátok el rendesen, hogy baseband-et csak annak kell frissitenie ipad-osra akinek 05.14 vagy 05.15 mert azt nem lehet unlock-olni. erre kell a custom fw amit a pw csinál meg. costum-ot meg csak iphone 4.1 fw vel csinált majd megtalálta a letöltött ipad 3.2.2 ipsw és utánna ezt tallozob be shift restore-ral. a többieknek a legujjabb redsn0w megoldja mivel régi a BB.

  196. @sokan a 21-es hozzászólásban van a link, nekem úgy működött minden.
    Nekem az egész kb. 25 percig tartott, a teló 3gs old bootrom at&t
    (már vagy egy hónapja ipod módban volt, mert a 4.1-es frissítésnél update-lte a BB-t 05.14.02-re, gondolom nem én voltam az egyetlen láma)

    Leírom, hátha segít.

    Tehát:
    • a redsn0w nem csinál cfw-t alapból „csak” JB-kel
    • ez az egész varázslat a függetlenítés miatt van, tehát
    • csak akkor érdemes redsn0w-val varázsolni, ha különben nem tudsz függetleníteni
    o (pl. 05.14.02-n vagy, ami nem függetleníthető)
    • a 3g és 3gs old bootrom-ot fullban támogat
    o (az, hogy régi vagy új bootromos a teló, annak az eldöntése nagyon jól le van írva a redsn0w-ban)
    • az iphone 4-esek és a 3gs új bootromosok még úgy jártak, oda nincs tökéletes megoldás.

    Praktikusan — windows XP-re:

    0. (Legalább a cikket olvasd el lsz.)
    1. Letöltöd a redsn0w-t (b5-ös verzió), update-led az itunes-t.
    2. Az egész úgy indul, hogy valamilyen gyári FW-t kell feltenni a gépre (4.1-es vagy 4.2.1-et) (ez egyszerű, letöltöd és shift+restore), jobb, ha letöltöd, mert a redsn0w kérni fogja.
    o Ha felment, akkor már nincs visszaút, mert update-lte a BB-t egy olyan állapotra, ami nem függetleníthető! Innen csak előre!
    3. Most kell a redsn0w, ami nem csinál custom fw-t hanem patcheli a telefont.
    o Wizard rendszerű, előre és vissza is tudsz benne lépkedni, a kritikusabb akciók előtt 12-szer visszakérdez, minimális angoltudással minden érthető.
    4. Az indítás után betallózod azt az ipsw-t, amit felraktál, majd
    5. Ha függetleníteni szeretnél, akkor a checkboxok közül az elsőt és a harmadikat bepipálod :-),
    6. Kiválasztod, hogy új, vagy régi ibootos a teló,
    7. dfü-be teszed (segít) és kivárod a végét. Nem kell hozzá ipad-es IPSW-t letölteni, ezt megteszi ő.
    o (Nem a komplett 437 MB-os IPSW-t, hanem csak a BB-t tölti le, tehát nem kell 3 napi hideg élelem.)
    8. Ekkor van egy JB-kelt telód, aminek olyan BB-je van, ami az ultrasn0w-val függetleníthető
    9. ehhez a Cydiát elindítod (frissítesz és újrabootolsz néhányat), megkeresed az ultrasn0wt (v1.2 kell legyen), installálod és van egy TELEFONOD.

  197. Nah köszönöm a segítséget, megpróbálom. De nem értem, miért lesz ez egyre bonyolultabb! 😀

  198. rendben, köszönöm a választ!:)

  199. @szorian: izé…. ez nem így van. custom fw azoknak kell majd, akiknek már 06.15.00-s a baseband a készülékükön, és bármi oknál fogva restore-t kell nyomni, hiszen 4.2.1 óta, pláne az új baseband miatt nem fog menni másképp a restore, mert utána nem tölt be a rendszer sehogy (ezt írtam le a 4.2.1 és a recovery loop-os cikkben).

    illetve azért ragaszkodnak páran a pwnagetoolhoz, mert azok tudnak így frissíteni 4.2.1-re, akiknek jelenleg is 05.13, vagy korábbi a baseband a készülékükben, ami ugye jelenleg is függetleníthető. így nekik nem vész el az esetleg még meglévő garancia sem.

  200. 3GS gyári 4.1 newboot, minden képpen függetleníteni kell!
    Ha rárakom a JB-t az új BB-t és az ultrasn0wt akkor mindenképpen
    tethered lesz? Még akkor is, ha 4.1 van rajta?

  201. @Baluka71: 4.1 esetén rendes jailbreak van, ott untethered. csak 4.2.1 alatt van tethered egyelőre.

  202. @Jadeye:

    Sikerült feltenni a rendszert, a Cydia fent vigyorog,de nem függetlenített az A & At kártyág még mindig keresi,ha a vodás kártyámat berakom azt se érzékeli.:(
    Most,hogy a Cydia fent,de nem tudom használni valahogy tudom függetleníteni a telót?

  203. Csabeehoz hasonlóan jártam: restore loop, pedig 3G-n vagyok.
    Frissítés 4.2.1-re ok, redsn0w 6.15 ok, ultrasnow ok, 3G független.
    EDDIG OK.
    Azonban a szifon sourceból volt eszem felpakolni a Vodafone bundle-t, a 4.1-hez, azóta tégla. SEMMI nem működik, pedig asszem mindent végigpróbáltam (win7).
    Az egészben a legszebb, hogy T-s cserefon, nagyot néznek majd a szervízben, ha én teszem majd a hülyét, ők meg majd restore-olni akarják :))

  204. @johnnyjungle: teszem hozzá, hogy hiába próbálok felrakni pl. egy custom 4.1-et, mert 1014 vagy1013 lesz a vége.

  205. @Jadeye: Köszönöm!

    Akkor a 4.1-en az unlock sem probléma az sem tethered?
    (3GS newboot)

  206. Valaki aki vett vodás iPhone 4-et,az megírná hogy milyen szoftver volt a készüléken?

  207. @szili01: az ultrasn0w-t kéne feltenni cydiából, és kész.

    @Baluka71: olyan nincs, hogy tethered unlock. az unlock a baseband verzió függvénye.

    @P.G.: természetesen 4.2.1, mert csak abban van magyar vodafone carrier bundle, másképp ugyanis nem is mennének a beállítások vodán.

  208. 3G, most csináltam végig a pwnage-custom-4.2.1-restore procedúrát.
    Ultrasnow megvolt, voda kártya elfogadva, majd
    az itunes felajánlja hogy frissítsem a carrier-t. Engedhetem neki?

  209. @Jadeye: Nagyon hálás vagyok!

  210. Sziasztok!
    3G-m van.
    A baseband 05.13.04-es.
    És ATnT függő volt.
    Most 4.0.1 va rajta függetlenítve.
    De nagyon lassú.
    Leírná nekem valaki hogyan csináljam mert ez magas.
    Köszike

  211. @Jadeye: de a hogy csináljamba nem erről irsz hanem hogy pw-vel kell megcsinálni a cfw-t amit majd felteszel hogy benne legyen az ipad BB-je. egyébként pedig a PW 3GS esetén csak a 4.1-et fogadja el a 4.2.1 re azt mondja hibás FW.
    Ezek alapján nem értem akkor minek kellene a pw ha a redsn0w megcsiál mindent mindegy hogy jelenleg milzen IOS van fent hiszen felteszed a legfrissebbet a BB mindenképpen frissül. az meg hogy utánna csak PW vel CFW tud feltenni más kérdés de én igy értelmeztem.

  212. @Jadeye:
    Akkor ha jól gondolom wifi kapcsolatra lenne szükségem vagy hogy tudnék netet csiholni rá?- csak wifivel gondolom….

  213. Sziasztok! Addig bénáztam az egy éve fiókban heverő vadi új, új boot-os 3GS-emmel, hogy összehoztam egy 4.1, untethered! független cuccot :)))). Redsn0w után nem bootolt a 4.2 (szerintem csak azért mert elfelejtettem, hogy tethered). Közben a modem firmware-t sikeresen feltoltam 06.15.00 -ra (iPad firmware) ezért downgrade-eltem 4.1-re saurik signature-val (host file átítás), ami 1015 error dobott, de ennek ellenére mégis tudtam Limera1n-an jailbreakelni, majd az ultrasn0w 1.2 függetlenített. S most láss csodát untethered és független a cucc. Lehet, hogy csak a spanyol viaszt találtam fel, de azért gondoltam megosztom veletek :))))

  214. @Jadeye: Szerinted engedhetem az itunes-nak, hogy carrier frissítést csináljon? Köszi

  215. Én egyetlen dolgot nem értek jelenleg: írtátok tegnap, hogy a 4.1.2 nem bootol be, ha más baseband-verzió van fent, mint amit ő maga beállítana – ez viszont azt jelenti, hogy ezzel a 06.15.00-assal sem menne elvileg, márpedig sokan írjátok, hogy működik. Akkor most mit is kell tennem, hogy ne ragadjon örökké recovery-ben a telefonom? 🙂
    3G t-függő 4.0-val adott, feltaszajtok rá egy friss 4.1.2-t, amivel ugye nem fog hálózatot találni, mert telenor-kártya van benne. Ezek után ráeresztem a redsnow-t, bepipálom, hogy rakja fel az ipad bb-t, majd cydiabol ultrasnow, és készen is vagyok?
    Olvastam, hogy volt, aki kihagyta az ipad bb felrakását, ebben az esetben nem egy “törhetetlen” bb kerül fel, amit az ultrasnow nem tud megfektetni?
    Három éve vidáman töröm-függetlenítem a telefonokat, de most úgy érzem magam, mint egy nyomorult idióta. 😀

  216. @szili01: igen, wifi. vagy cydia autoinstall. de inkább wifi, az egyszerűbb.

    @tibor73: igen

    @krunpli: olvasd el a cikket újra. a custom firmware vagy a redsn0w használata mellett elfogadja a más verziós basebandet, csak jailbreak nélkül nem.

  217. Sziasztok!

    Szerintem én most csináltam a telefonomból papírnehezéket.
    Adott 3g 4.1 es gyári fw-vel.
    Ráraktam a 4.1 a 06.15.00 BB-vel, Pwnage tools-al.
    Függetlenítettem ultrasn0w al, ahogy leírták a leírásban, de ezekután se ismerte fel a simet.
    Ekkor tettem meg azt a lépést, amit nem kellett volna, hogy megpróbáltam visszatenni a régebbi FW, akkor hibával kilépett, azóta abban a hibában van, hogy recovery mode, de semmit sem enged rátenni.
    Se gyári, se custom fw-t.
    Valami ötlet esetleg?

  218. két frissítést tettünk hozzá a cikkhez, mert több olyan komment is született, hogy valaki feltette a 4.1-hez való carrier fixet 4.2.1-re, és megadta magát a telefon. a 4.1-es carrier fix, ahogyan a neve is mondja, 4.1-re van. fentebb (frissítés #1) megtalálhatjátok, hogy mi a teendő, ha mégis feltettétek bármi oknál fogva…

    a másik frissítés a 3GS és a custom 4.2.1 viszonyáról szólna. leginkább azoknak lehet hasznos, akiknek jelenleg is függetleníthető baseband van a készüléken (05.13 vagy korábbi), és frissítenének a baseband megtartásával a 4.2.1-re.

  219. @Francis_Begbie: két opciód van:
    1. lődd ki recovery-ből. 4.1 vagy korábbi fw alatt nem foglalkozik a baseband verziójával. majd jailbreak, ultrasn0w.
    2. custom 4.2.1-el restore, majd ultrasn0w, és elvileg kész

  220. @Jadeye: Megoldás: állítsd vissza kézzel a korábbi CommCenter-t, amit a telepítő script átnevezett CommCenter.old-ra, és kész.
    A CommCenter helye: /System/Library/PrivateFrameworks/CoreTelephony.framework/Support/

    Ha már belekezdtél az egészbe, akkor ez a kis hibajavítás már igazán nem okozhat problémát. Ha sehogy nem boldogulnál, restore egy custom 4.2.1-el, és kész.

    tpot így recovery-ben nem látja a készüléket, illetve nem jön ki recoveriből a 4.2.1-el sem, hiába raktam bele még az ipad basebandot is a cfw-be..

  221. @Csabeeweb: ha custom 4.2.1-et használsz, mennie kell, mert az nem fog foglalkozni a basebanddel betöltéskor.

  222. felfogtam a cikkben leirtakat, hala istennek engem nem erint ez a BB mizeria, de hadd kerdezzek valamit: hogyha 4.1.2-n vagyok es 05.15.04-es BB-vel, akkor lehetseges 06.15.00-as BBre upgradeles nelkul unlockolnom?

  223. @Jadeye: Értem, köszi. Akkor tehát frissíthetem itunes-ról a 4.2.1.-re, és megtörhetem utána az új redsnow-al (+ultrasnow), van esély rá, hogy nem lesz para? 🙂
    Előre is köszi a fáradhatatlan és türelmes válaszolgatásért, hősi érdemrendre kéne téged felterjeszteni 😀

  224. @Jadeye: a 2. lehetőséget próbáltam, az elsőt meg nem tudom hogy “lőjem ki recovery”-ből.
    Az istenért sem akar történni valami.
    Már próbáltam gyári fw-vel, custom fw-vel, mind 4.1 és 4.2.1 esetén, de semmi.
    Tanácstalan vagyok..

  225. @bukko: 4.1.2 nincs, de gondolom, csak elírás. az említett 05.15-ös baseband nem függetleníthető. tehát nem lehet. mindenképp frissítened kell 06.15-re, ha függetleníteni is akarsz.

    @krunpli: ha 4.0 van rajta, annak pont még függetleníthető a basebandje, amit mindenképp meg kellene tartani. ehhez használj custom fw-t, amiben nemet válaszolsz, mikor a pwnagetool kérdezi, hogy bele tegye-e az iPad basebandjét, így megmarad a 05.13-as verzió, ami függetleníthető.

  226. sziasztok iphone 4 4.1 em van fel akarom rakni a 4.2.1 et amcsiban vettem szifonom de elveszett az at t kártyám ha ferakom akkor tudom aktiválinu phone book sim carddal? és ha igen van rá vmi jailbreak?

  227. @Jadeye: Köszi az update-t! Egy Mac -es koléga gyártan egy 4.2.1-es custom fw-t a 3GS old bootos windowsos csoróknak… ?

  228. @nemeth.balint20: nem tudod aktiválni, a phonebooksim módszert bezárta az apple. jailbreak csak tethered van. inkább ne frissítsd.

  229. @Jadeye: pedig hidd el hogy nem megy!

  230. @Jadeye: kiraly, kosz a valaszt, 4.2.1-et akartam irni! 😉

  231. Tuti unjátok már, de szeretném letisztázni mire nekikezdek.
    Van egy régi iboot-os 3gs, ami be lett frissítve a 4.1-re. Így ugrott a függetlenítés, de akkoriban a jb miatt visszatettem neki a 4.0-t és a mai napig így van, hogy 4.1 bb és 4.0 ios van fent. Tehát hogyan függetleníthetném akkor? Melyik fw-t tallózzam be a redsn0wba(csak windows van kéznél)? A 4.0-t próbáltam mert az van fent jelenleg is, de azt nem fogadta el. Végül is csak ennyi a kérdésem, hogy melyik fw-t tallózzam be?

  232. @Csabeeweb: én elhiszem. de szerintem nálad van a hiba, mert a devteam leírása szerint bizony mennie kell.

  233. @Jadeye: Vágási, akkor csak tisztázásképp, hogy tuti ne kúrjam el: leszedem a 4.1.2-t, és még mielőtt felraknám a telefonra, ráeresztem a pwnagetoolt, készítek custom fw-t (ami gondolom ezáltal kiszedi belőle a bb-frissítést), majd pedig simán shift-restore, majd utána cydiából ultrasnow.
    Amennyiben így van, jövök egy sörrel.

  234. @hepike: frissíted gyári 4.2.1-re, majd a redsn0wban bepipálod az iPad basebandet, megvárod, míg végigmegy, majd ultrasn0w.

    @krunpli: igen, csak mikor a pwnagetool kérdezi, hogy akarod-e az iPad basebandet, akkor ne akard, és akkor úgy jó lesz.

  235. MEGOLDÁS!
    iphone recovery módban van 4.2.1 volt rajta, tegyél fel rá egy 4.0CFW-t ez után szintén itunes 1015ös hiba üzit kiír, és recovery-ben marad a telefon, de a tinyumbrellával kitudod lőni a rec módból és utána bekapcsol.

  236. @Jadeye:

    de nem függetleníteni szeretnék , hanem van egy vadonat új Iphon 4 em (amin 4.2 van) és azt szeretném jailbreakelni
    ebben tudna valaki segíteni, vagy egy linket adni ahol le van írva hogy hogyan kell, esetleg tapasztalatok….
    kérlek segítsetek , nagyon fontos lenne…!

  237. @Jadeye:

    Köszönöm szépen a sok segítséget:) az amcsi kártya kuka és már vilog is a Vodafone logó:) big thanks:)

  238. @peetboy84: le van írva. jelenleg CSAK tethered jailbreak van i4-re. helyetted nem tudom elolvasni a cikket.